pwtest_spa_plugin Struct Reference
Test Suite

## Data Fields

size_t | nsupport
struct spa_support | support [PWTEST_PLUGIN_MAX]
size_t | ndlls
void * | dlls [PWTEST_PLUGIN_MAX]
size_t | nhandles
struct spa_handle * | handles [PWTEST_PLUGIN_MAX]

## Field Documentation

## nsupport

size_t pwtest_spa_plugin::nsupport

## support

struct spa_support pwtest_spa_plugin::support[PWTEST_PLUGIN_MAX]

## ndlls

size_t pwtest_spa_plugin::ndlls

## dlls

void* pwtest_spa_plugin::dlls[PWTEST_PLUGIN_MAX]

## nhandles

size_t pwtest_spa_plugin::nhandles

## handles

struct spa_handle* pwtest_spa_plugin::handles[PWTEST_PLUGIN_MAX]

The documentation for this struct was generated from the following file:

- test/pwtest.h